@charset "UTF-8";
/*
トップ 1754
アクセス 1647
入院案内 1858
医療相談室 1650
採用ページ 1799
*/
@media screen and (max-width:896px) {
}
html,body{

}
body.custom202406{
	background: white;
	letter-spacing: .05em;
	line-height: 1.55em;
	font-size: 1.05em;
	color: rgb(100 100 100 / 1);
}
body.custom202406.page-id-1754{/*トップページ背景*/
    background: rgb(255 250 234 / 1);
}

.pc{
display: block;
}
.sp{
display: none;
}
@media screen and (max-width:896px) {
.pc{
display: none;
}
.sp{
display: block;
}
}

a,
a:link,
a img{
text-decoration:none;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
-ms-transition:All 1s ease;
transition:All 1s ease;
}
a:link,
a:visited{

}
a:hover,
a:active{
color: rgb(101 165 223 / 1)
}

a img:hover{
	opacity: .8;
}

/*ページトップボタン非表示*/
body #page_top{
background: none !important;
border: none !important;
box-shadow:none !important;
background-image:none !important;
padding: 0;
margin: 0;
}

.toppage_slide_202604,
.toppage_slide_202604 div{
	background: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1::after,
h2::after,
h3::after,
h4::after,
h5::after,
h6::after,
h1::before,
h2::before,
h3::before,
h4::before,
h5::before,
h6::before{
	margin: 0;
	padding: 0;
	border: none !important;
	font-weight: normal;
}

.xlg{
	margin-bottom: 72px;
}
.lg{
	margin-bottom: 60px;
}
.mg{
	margin-bottom: 40px;
}
.sg{
	margin-bottom: 24px;
}
.ssg{
	margin-bottom: 8px;
}
@media screen and (max-width:896px) {
.xlg{
	margin-bottom: 48px;
}
.lg{
	margin-bottom: 32px;
}
.mg{
	margin-bottom: 20px;
}
.sg{
	margin-bottom: 16px;
}
.ssg{
	margin-bottom: 6px;
}	
}


body.custom202406 h2{/*h2マスター*/
	background: url(https://wafukai.or.jp/tokorb/wp-content/uploads/sites/5/2026/04/title_list_double_tryangle.png) no-repeat left center;
	background-size: 13px auto;
	margin: 0 0 24px;
	padding: 0;
	padding-left: 18px !important;
	font-size: 1.25em;
	font-weight: normal;
	color: rgb(74 165 171 / 1);
}
body.custom202406 h2 code{
	padding-left: 1em;
	font-size: .6em;
	color: rgb(100 100 100 / 1);
}

body.custom202406 h3{/*h3マスター*/
	margin:0 0 20px 0;
	padding-bottom: .13em;
	padding-left: .7em;
	border-bottom: 1px solid rgb(74 165 171 / .5) !important;
	font-size: .95em;
	font-weight: normal;
	color: rgb(74 165 171 / 1);
}

body.custom202406 h4{/*h4マスター*/
	background:rgb(255 255 255 / 0) url(https://wafukai.or.jp/tokorb/wp-content/uploads/sites/5/2026/04/title_list_half_border.png) no-repeat left center;
	background-size: 3px auto;
	margin: 0 0 20px;
	padding: 0;
	padding-left: 12px;
	border-radius: 0;
	font-size: .95em;
	font-weight: normal;
	color: rgb(74 165 171 / 1);
}

body.custom202406 h5{/*h5マスター*/
	display: inline-block;
	margin: 0 ;
	padding: 3px 16px;
	background: rgb(74 165 171 / 1);
	border-radius: 2px 2px 16px 2px;
	font-size: .9em;
	color:white ;
}
body.custom202406 h6{/*h6マスター*/
	margin:0 0 0 ;
	font-size: .9em;
	color: rgb(74 165 171 / 1);
}
body.custom202406 h6.hishigata{/*h6+◆*/
	margin:0 0 8px 0;
	font-size: .9em;
	color: rgb(74 165 171 / 1);
}
body.custom202406 h6.hishigata::before{/*h6+◆*/
	content: '◆ ';
	font-size: .7em;
}

body.custom202406 h5 a{
	color: white;
}

body.custom202406 p{
	font-size: .85em;
}
body.custom202406 ul{
	font-size: .85em;
}
@media screen and (max-width:896px) {
body.custom202406 p{
	font-size: 1.05em;
}
body.custom202406 ul{
	font-size: 1.05em;
}
}

/*table tr,
table th,
table td{
	background: none;
	padding: 12px 36px;
}*/

a:link,
a:visited,
a:hover,
a:active{
	text-decoration: none;
}
body.custom202406 ul{
margin: 0 !important;
padding: 0 !important;
}
body.custom202406 li{
margin-left: 1em;
text-indent: -1em;
margin-bottom: .8em;
padding-left: 0;
text-decoration: none;
list-style-type: none;
text-indent: hanging em;
}
li:last-child{
margin-bottom: 0;
}
/*三角リスト*/
ul.list_triangle li::before{
	content: "▶︎";
	font-size: .7em;
	color: rgb(74 165 171 / 1);
}
ul.list_triangle li{
	padding-left: 1em;
}

/*◻︎リスト+インデント*/
body.custom202406 ul.list_shikaku li{
	margin-left: 1em ;
}
ul.list_shikaku li::before{
	content: "◻︎ ";
	font-size: 1.5em;
	color: rgb(74 165 171 / 1);
}
ul.list_shikaku li{
	padding-left: 2em;
}

/*ナカグロリスト+インデント*/
ul.list_nakaguro{
}
ul.list_nakaguro li::before{
	content: "・";
	font-size: 1em;
	color: rgb(74 165 171 / 1);
}
ul.list_nakaguro li{
	padding-left: 1.25em;
}
/*◆リスト+インデント*/
ul.list_hishigata{
	margin-left: 1em;
}
ul.list_hishigata li::before{
	content: "◆";
	font-size: .6em;
	color: rgb(74 165 171 / 1);
}
ul.list_hishigata li{
	padding-left: 1.35em;
}
/*＊リスト+インデント*/
ul.list_as{
}
ul.list_as li::before{
	content: "＊";
	font-size: .9em;
	color: rgb(74 165 171 / 1);
}
ul.list_as li{
	padding-left: 1.25em;
}

/*❶noリスト+インデント 一文字目緑*/
body.custom202406 ul.list_fs{
	margin-left: 1em !important;
}
body.custom202406 ul.list_fs li{
	margin-left: 1em !important;
}
ul.list_fs li::first-letter{
	font-size: 1.1em;
	color: rgb(74 165 171 / 1);
}
ul.list_fs.small li::first-letter{
	font-size: .85em;
	color: rgb(74 165 171 / 1);
}

div.header_menu_202604{
display:flex;
justify-content:center;
align-items:center;

padding: 0 0 24px;
background: white;
}
/*共通*/
div.header_menu_202604{
	padding: 0 0 24px;
}
body.custom202406.page-id-1754 div.header_menu_202604{
	padding: 64px 0 24px;
}
div.header_menu_202604 figure img{
	margin-bottom: 12px;
}	
@media screen and (max-width:896px) {
div.header_menu_202604 ul{
	display: none;
}
}
body.custom202406 .wp-block-button a::before{
	content: '▶︎ ▶︎  ';
	color: rgb(255 255 255 /.3);
	font-size: .7em;
}
body.custom202406 .wp-block-button a{/*マスターデザインの改訂*/
	padding: 8px 32px 8px 24px;
	border-radius: 6px;
	background: rgb(74 165 171 / 1);
	font-size: .8em;
}
body.custom202406 .wp-block-button a:hover{
	background: rgb(101 165 223 / 1) !important;
}

div.header_menu_202604 ul li{
	list-style-type: none;
	display: inline-block;
	text-decoration: none;

	padding: 12px 20px;

	border-right: 1px solid rgb(100 100 100 / .1);

	font-size: .8em;
	font-weight: normal;

	letter-spacing: .155em;
}

/*全ページ共通*/
.common_fix_menu {
	width: 50px;
	position: fixed;
	top: 50px;
	right: 0;
	z-index: 555;
}
@media screen and (max-width:896px) {
.common_fix_menu {
	width: 30px;
	top: 50px;
	right: 19px;
}
.common_fix_menu img{
	width: 30px;
}		
}

.common_fix_menu figure,
.common_fix_menu a{
	margin: 0;
	padding: 0;
}
.common_fix_menu img{
	width: 50px;
		margin: 0;
	padding: 0;
}
.common_fix_menu > div{
	display: grid;
	grid-template-columns: 50px;
	gap: 0;
	margin: 0;
	padding: 0;
}

/*サブページフレーム*/
div.subpage_content_round{
	margin-top: 64px;
	margin-bottom: 64px;
	display: grid;
	grid-template-columns: 77% 20%;
	gap:3%;
}
@media screen and (max-width:896px) {
div.subpage_content_round{
	margin-top: 64px;
	margin-bottom: 64px;
	grid-template-columns: 1fr;
	grid-template-rows: 1fr auto;
	gap:0;
	overflow: hidden;
}
}

div.sidebar_origin_202604 figure a{
	display: block;
	margin-bottom: 24px;
}
div.sidebar_info_202604{
	margin-bottom: 64px;
	padding: 20px 12px 8px;
	background: white;
	border: 1px solid rgb(100 100 100 / .2);
	border-radius: 4px;
	font-size: 10px;
}
div.sidebar_info_202604 p{
	margin:16px auto 22px;
	text-align: center;
}

div.sidebar_info_202604 img{
	margin: 0 auto 0;
}
@media screen and (max-width:896px) {
div.sidebar_origin_202604 img{
	width: 70%;
	margin: 0 auto;
}	
div.sidebar_origin_202604{
	display: none;
}
}

div.footer_202604{
	background: rgb(74 165 171 / 1);
	padding-bottom: 64px;
	color: rgb(255 255 255 / 1);
}
div.footer_link_group202604{
	width: 100%;
	margin: 0 auto;
	padding: 64px 0 32px;
}
div.footer_link_group202604 > div > div > div {

}
div.footer_link_group202604 > div > div > div > div > div{
	margin-bottom: 32px;
	padding-left: 16px;
	padding-bottom: 20px;
	border-left: 1px solid rgb(255 255 255 / .35);
	position: relative;
}
div.footer_link_group202604 > div > div > div > div > div::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 1px; /* 左ボーダーの太さ */
  height: 30px; /* 上だけの色を適用したい高さ */
  background-color: rgb(255 255 255 / .7); /* 上だけの色 */
}
div.footer_link_group202604 h5{
	font-weight: 600 !important;
	margin-bottom: 12px;
}
div.footer_link_group202604 ul li{
	margin-bottom: 12px;
}

div.footer_202604 a{
	font-size: .7em;
	font-weight: normal;
	color: rgb(255 255 255 / 1);
}

div.footer_info_202604{
	width: 500px;
	padding: 32px;
	margin: 0 auto 32px;
	background: white;
	border-radius: 12px;
	color: rgb(100 100 100 / 1);
}
@media screen and (max-width:896px) {
div.footer_info_202604{
	width: 90%;
}
}
div.footer_info_202604 img:last-child{
	width: 70% !important;
	margin: 0 auto !important;
}
p.footer_credit_20260{
	font-size: .6em;
	letter-spacing: .25em;
}

/*サブページレイアウト*/
div.subpage_header_202604{
}
div.subpage_header_202604 > div{
	position: relative;
	width: 100%;
	margin: 0 auto 64px;
	padding: 0;
}
div.subpage_header_202604 h1{
	position: absolute;
	left: 36px;
	top: 45%;
	font-size: 1.28em;
	color: white;
	letter-spacing: .25em;
}
@media screen and (max-width:896px) {
div.subpage_header_202604 > div{
	margin: 0 auto 0;
}	
div.subpage_header_202604 h1{
	left: 20px;
	top: 35%;
	font-size: 1.28em;
	letter-spacing: .25em;
}	
}

/*トップページ*/
body.custom202406 .toppage_slide_202604 img{
	width: 90%;
	margin: 64px 5% 0;
}
@media screen and (max-width:896px) {
body.custom202406 .toppage_slide_202604 img{
	width: 100%;
	margin: 0 0 0;
}	
}
div.top_info202604{
	margin-bottom: 64px;
	color: rgb(74 165 171 / 1);
}
div.top_info202604 h5{/*タブメニュー*/
	margin-bottom: 0;
	display: inline-block;
	padding: 8px 32px;
	background: rgb(74 165 171 / 1);
	border-radius: 4px 8px 0 0;
	clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
	font-size: .85em;
	letter-spacing: .25em;
	color: white;
}
div.news-list-202604{
	margin-bottom: 64px;
	border-top: 1px solid rgb(74 165 171 / .5);
}
div.news-list-202604 > div{
	border-bottom: 1px solid rgb(74 165 171 / .5);
	display: grid;
	grid-template-columns: 140px auto 135px;
	gap:12px;
}

@media screen and (max-width:896px) {
div.news-list-202604 > div{
	grid-template-columns: 1fr;
}
}
div.news-list-202604 > div{
	padding: 24px;
	color: rgb(74 165 171 / 1);
}
div.news-list-202604 .data{
	font-weight: bold;
}
div.news-list-202604 .title{
	font-weight: normal;
}
div.news-list-202604 a{
	display: block;
	width: 100%;
	padding: .35em 12px .45em;
	background: rgb(74 165 171 / 1);
	border-radius: 4px;

	text-align: center;
	font-size: .7em;
	color: white;
}
div.news-list-202604 a:hover{
	background: rgb(101 165 223 / 1);
}
.top_6menu_202604{
	width: 90%;
	margin: 0 auto 64px;
}

body.custom202406 .top_info_202604{/*トップ6つのボタン*/
	display: grid;
	grid-template-columns: repeat(3,1fr);
}
.top_6menu_202604 img{
	width: 90%;
	margin: 0 auto;
}
@media screen and (max-width:896px) {
.top_6menu_202604{
	width: 100%;
	margin: 0 auto 64px;
}	
body.custom202406 .top_info_202604{
	grid-template-columns: repeat(2,1fr);
}
.top_6menu_202604 img{
	width: 100%;
}
}
.top_what_group202406{
	margin-bottom: 64px;
	color: rgb(74 165 171 / 1);
}

body.custom202406 .top_what_group202406 h4{
	margin: 0 0 40px;
	padding: 32px;
	background: url(https://wafukai.or.jp/tokorb/wp-content/uploads/sites/5/2026/03/top_what_back.png) no-repeat left center;
	background-size: 100% auto;
	font-size: 1.25em;
	font-family: serif;
	font-weight: normal;
	color: rgb(74 165 171 / 1);
	letter-spacing: .25em;
}
@media screen and (max-width:896px) {
body.custom202406 .top_what_group202406 h4{
	padding: 32px;
	background: url(https://wafukai.or.jp/tokorb/wp-content/uploads/sites/5/2026/03/top_what_back.png) no-repeat -150px center;
	background-size: 200% auto;
}	
}

.top_three_202604{
	font-size: 1.1em;
	font-family: serif;
	line-height: 3em;
}

body.custom202406 .top_what_group202406 h5{
	margin: 0 0 20px 0;
	padding: 0;
	border-radius:0;
	background: none;

	font-size: 1.25em;
	font-family: serif;
	font-weight: normal;
	color: rgb(74 165 171 / 1);
	letter-spacing: .05em;
}
.top_what_group202406 h5 code{
	font-size: 1.25em;
	font-weight: normal;
	font-family: serif;
}

.top_saiyou_block202604{
	margin-bottom: 64px;
	padding: 24px;
	background: rgb(255 255 255 / .7);
	border: 1px solid rgb(74 165 171 / .7);
	color:rgb(74 165 171 / 1);
}
.top_saiyou_block202604 > div{
	padding-left: 16px;
	border-left: 2px solid rgb(74 165 171 / .15);
}
.top_saiyou_block202604 h6{
	font-size: 1.2em !important;
	letter-spacing: .25em;
}
.top_saiyou_block202604 p{
	font-size: 1.15em;
	font-family: serif;
	line-height: 2em;
}

/*アクセス*/
.green_table_202604{
width: 100%;
}
.green_table_202604 table td{
border:1px solid rgb(74 165 171 / 1) !important;
}
.green_table_202604 table tr td:first-child{
background:rgb(74 165 171 / 1) ;
color: white;
}
.green_box_202604{
	margin-top: 4px;
	padding: 16px;
	border: 1px solid rgb(74 165 171 / .5);
}
.green_box_auto_202604{
	margin-bottom: 24px;
	padding: 16px;
	border: 1px solid rgb(74 165 171 / .5);
}
.jikokuhyou_202604 table{
	font-size: 1em;
}
.jikokuhyou_202604 table th{
background: rgb(101 165 223 / 1);
color: white;
}
.jikokuhyou_202604 table td{
color: rgb(74 165 171 / 1);
font-weight: bold;
border: 1px solid rgb(74 165 171 / .5);
}

.icon_title_202604{
	width: auto;
	display: grid !important;
	grid-template-columns: auto 50px;
	justify-content:left;
	align-items:center;
}
.icon_title_202604 figure{
	margin-left: -18px;
}

/*入院のご案内*/
body.page-id-1858 ul.pagemenu_nyuin_202604{
	display: grid;
	grid-template-columns: repeat(4, auto);
	justify-content:flex-start;
	border-bottom: 1px solid rgb(74 165 171 / .5);
	margin-bottom: 32px !important;
}
ul.pagemenu_nyuin_202604 li{
	margin: 0;
	padding: 0;
}
ul.pagemenu_nyuin_202604 li a{
	display: block;
	width: 100%;
	margin: 0;
	padding: 4px 24px 4px 28px;
	background: rgb(74 165 171 / 1);
	border-radius: 4px 8px 0 0;
	clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
	font-size: .85em;
	letter-spacing: .1em;
	text-align: center;
	color: white;
}
ul.pagemenu_nyuin_202604 li:first-child a{
	background: rgb(74 165 171 / .6);
	border-radius: 4px 8px 0 0;
	clip-path: polygon(0 0, 92% 0, 100% 100%, 0 100%);
	letter-spacing: .1em;
	text-align: center;
}
ul.pagemenu_nyuin_202604 li a:hover{
	background: rgb(74 165 171 / .7);
}
@media screen and (max-width:896px) {
body.page-id-1858 ul.pagemenu_nyuin_202604{
	grid-template-columns: repeat(3, auto);
	margin-bottom: 20px !important;
}
ul.pagemenu_nyuin_202604 li:first-child{
	display: none;
}	
ul.pagemenu_nyuin_202604 li a{
	padding: 4px 25px 4px 30px;
	clip-path: polygon(0 0, 95% 0, 100% 100%, 0 100%);
	font-size: .7em;
	text-align: center !important;
	letter-spacing: 0em;
}	
}

body.custom202406 .nyuin_caption_grid{
	display: grid;
	grid-template-columns: auto 35px auto;
	gap: 0;
	align-items: center;
}
body.custom202406.page-id-1858 .nyuin_caption_grid .grid_space{
	margin: 15px 0;
	border-top: 2px solid rgb(74 165 171 / .7);
	border-right: 2px solid rgb(74 165 171 / .7);
	border-bottom: 2px solid rgb(74 165 171 / .7);
}
@media screen and (max-width:896px) {
body.custom202406 .nyuin_caption_grid{
	grid-template-columns: 1fr;
	gap: 0;
}	
body.custom202406.page-id-1858 .nyuin_caption_grid .grid_space{
	width: 90%;
	height: 25px;
	margin: 0 5% 16px;
	border-top: none;
	border-left: 2px solid rgb(74 165 171 / .7);
	border-right: 2px solid rgb(74 165 171 / .7);
	border-bottom: 2px solid rgb(74 165 171 / .7);
}
body.custom202406.page-id-1858 .nyuin_caption_grid .green_bold_text_202604{
	text-align: center;
}
}
body.page-id-1858 .xlg{
	padding-bottom: 64px;
	border-bottom: 2px dotted rgb(74 165 171 / .5);
}
body.page-id-1858 h6{
	margin-bottom: 16px;
}
body.page-id-1858 p{
	margin-left: 1em;
}
body.page-id-1858 .green_box_auto_202604{
	width: max-content;
	margin: 0 auto;
	margin-bottom: 24px;
	padding: 16px;
	border: 1px solid rgb(74 165 171 / .5);
	color: rgb(74 165 171 / 1);
	font-weight: bold;
	font-size: 1.15em;
}

.green_border_202406{
display: inline-block;
padding: .15em 20px .05em;
border: 1px solid rgb(74 165 171 / .5);
border-radius: 4px;
color: rgb(74 165 171 / 1);
}
.green_bold_text_202604{
	font-size: 1.1em;
	font-weight: bold;
	color: rgb(74 165 171 / 1);
}

/*採用情報*/


/*医療相談室*/
.soudan_table_202604 table{
	width: max-content;
}
.soudan_table_202604 table td{
	border:1px solid rgb(74 165 171 / 1);
}
.soudan_table_202604 table td:first-child{
	background:rgb(74 165 171 / 1);
	text-align: center;
	color: white;
}

/*モバイルメニュー*/
/*global menu*/
/*----------------------------------------
ハンバーガーメニューボタン
----------------------------------------*/
.hamburger{
 display: block;
 position: fixed;
 z-index: 8888;
right: 0;
 top: 0;
 width: 50px;
 height: 50px;
 border-radius: 0 0 0 0;
 background: rgb(74 165 171 / 1);
 cursor: pointer;
 text-align: center;
	
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
-ms-transition:All 1s ease;
transition:All 1s ease;	
}
@media screen and (max-width:896px) {
.hamburger{
right: -1px;
top: 0;
}	
}

.hamburger span {
 display: block;
 position: absolute;
 width: 30px;
 height: 2px;
 left: 13px;
 background: rgb(255 255 255 / 1);
 transition: 0.3s ease-in-out;
}
.hamburger span:nth-child(1) {
 top: 12px;
}
.hamburger span:nth-child(2) {
 top: 19px;
}
.hamburger span:nth-child(3) {
 top: 26px;
}
.hamburger span:nth-child(4) {
 top: 27px;
}
.hamburger span:nth-child(4) {
 width: 40px;
 height: 1.35em;
 background: none !important;
 left: 8px;
 font-family: Arial, Helvetica, "sans-serif";
 font-size: 0.6em;
 font-weight: 700;
 color: rgb(255 255 255 / .7);
 letter-spacing: 0.1em;
}
/* スマホメニューを開いてる時のボタン */
.hamburger.active span:nth-child(1) {
 top: 19px;
 left: 10px;
 background: rgb(255 255 255 / .5);
 transform: rotate(-45deg);
}
.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
 top: 19px;
 background: rgb(255 255 255 / .5);
 transform: rotate(45deg);
}
body.home .hamburger.active span:nth-child(1),
body.home .hamburger.active span:nth-child(2),
body.home .hamburger.active span:nth-child(3),
body.home .hamburger.active span:nth-child(4){
 background: rgb(255 255 255 / .5);
}

/* メニュー背景 */
nav.globalMenuSp{
position: fixed;
z-index: 7777;
top: 0;
left: 0;
color: rgb(255 255 255 / 1);
background: rgb(74 165 171 / 1);
text-align: center;
width: 100%;
min-height: 100vh;	
height: auto;             /* ← ここが重要 */
max-height: 100dvh;       /* iOS / Android 両対応 */
overflow-y: auto;         /* ← メニュー側がスクロールする */
-webkit-overflow-scrolling: touch;	
transform: translateY(-100%);
transition: all 0.6s;
}
nav.globalMenuSp.active {
 transform: translateY(0);
}

body.custom202406 nav.globalMenuSp,
body.custom202406 nav.globalMenuSp div.main_menu,
body.custom202406 nav.globalMenuSp div.main_menu ul,
body.custom202406 nav.globalMenuSp div.main_menu ul li,
body.custom202406 nav.globalMenuSp div.main_menu ul li span{
margin:0;
padding:0;
}

body.custom202406 nav.globalMenuSp{
display:grid;
justify-content:center;
}

div.main_menu{
width:100%;	
margin:24px auto 32px;
}

body.custom202406 nav.globalMenuSp div.main_menu ul{
margin: 0 auto;
display: grid;
grid-template-columns: repeat(4,1fr);
gap:0;
}

nav.globalMenuSp ul li {
transition: 0.4s all;
list-style-type: none;

margin-left: 0;
text-indent: 0;
}

nav.globalMenuSp div.main_menu ul li a{
display: block;
padding:.75em 1.5em;	
background: rgb(21 141 149 / 1);
border: 1px solid rgb(255 255 255 / .25);
font-size: .85em;
color: rgb(255 255 255 / 1);
}
nav.globalMenuSp div.main_menu ul li a.current {
background: rgb(255 255 255 / 1);
border: 1px solid rgb(255 255 255 / .25);
color: rgb(21 141 149 / 1);
}
nav.globalMenuSp div.main_menu ul li a:hover {
background: rgb(101 165 223 / .7);
color: rgb(255 255 255 / 1);
}

a.sp_btn_contact{
	display: block;
	width: 350px;
	margin: 120px auto 32px;
}
p.sp_img_contact{
	display: block;
	width: 250px;
	margin: 32px auto 32px;
}

body.custom202406 nav.globalMenuSp h6{
	margin:20px 0 4px 0;
	font-size: .85em;
	text-align: center;
	color: rgb(255 255 255 / 1) !important;
	letter-spacing: .35em;
}

@media screen and (max-width:896px) {
body.custom202406 nav.globalMenuSp div.main_menu ul{
grid-template-columns: repeat(2,1fr);
}	
nav.globalMenuSp div.main_menu ul li a{
display: block;
padding:.5em .5em;	
font-size: .85em;
}
}